• 手机版
    手机扫一扫访问
    好4K手机版
  • 公众号
    微信扫一扫关注
    好4K公众号
DQINE 发表于 2019年7月25日 23:45:06 | 显示全部楼层
win7用BlueskyFRC的话,需要装哪个版本的显卡驱动?
RX580,不知道为啥17.1.1和18.5.1这两个驱动我这里都是安装失败
现在装的是18.12.2版本,BlueskyFRC无法识别显卡
回复

使用道具 举报

精彩评论2

福音 发表于 2019年7月26日 10:03:43 | 显示全部楼层
作者已经说过最低要求win8才能支持所有GCN架构
回复 支持 1 反对 0

使用道具 举报

 楼主| DQINE 发表于 2019年7月25日 23:47:10 | 显示全部楼层
BlueskyFRC我安装的是2.2版本
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关注0

粉丝1

帖子4

发布主题
阅读排行 更多
广告位

扫描微信二维码

查看手机版网站

随时访问好4K

400-123-45678

在线客服(服务时间 9:00~18:00)

在线QQ客服
地址:广东省/深圳市
电邮:admin@hao4k.cn
电话:13800138000

Powered by Hao4K X3.3© 2016-2020 Hao4K影音|小黑屋|最新帖|网站地图